
#stacks_in_10 {
	padding: 15px 0px 0px 0px;
}

#stacks_in_11 {
	font-size: 250%;
	font-weight: bold;
}

#stacks_in_18 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_405 .stacks_left {
	float:left;
	width:74%;
}

#stacks_in_405 .stacks_right {
	float:right;
	width:24%;
}
#stacks_in_410 {
	padding: 20px 15px 0px 0px;
}

#stacks_in_411 {
	font-size: 120%;
}

#stacks_in_414 {
	margin: 40px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_413 {
	font-size: 80%;
}

#stacks_in_395 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_395 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_395 {
	-moz-border-radius:  7px;
	-webkit-border-radius:  7px;
	border-radius:  7px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_136 {
	margin:  3px;
}

#stacks_in_137 {
	font-size: 90%;
}

#stacks_in_333 {
	border: solid rgba(0, 0, 128, 1.00);
	border-width: 0px 0px 8px 0px;
}

#stacks_in_339 {
	padding: 25px 0px 20px 0px;
}

#stacks_in_340 {
	font-size: 160%;
}

#stacks_in_73 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_73 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_162 {
	font-size: 120%;
}

#stacks_in_168 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_168 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_168 {
	padding: 25px 0px 0px 0px;
}

#stacks_in_225 {
	font-size: 120%;
}

#stacks_in_226 .stacks_left {
	float:left;
	width:34%;
}

#stacks_in_226 .stacks_right {
	float:right;
	width:64%;
}
#stacks_in_226 {
	margin: 0px 0px 16px 0px;
	padding: 25px 0px 0px 0px;
}

#stacks_in_310 {
	font-size: 120%;
}

#stacks_in_126 .stacks_left {
	float:left;
	width:37%;
}

#stacks_in_126 .stacks_right {
	float:right;
	width:63%;
}
#stacks_in_379 {
	font-size: 120%;
}
